/* Base */
body {
  color: #666666;
  background: white;
  font-family: "Cabin", sans-serif; }
  body a {
    color: #00CED1; }

.container-fluid {
  margin-top: 1em;
  margin-left: 1em;
  margin-right: 1em;
  position: relative; }

header {
  text-align: center; }
  header h1 {
    font-family: "Amaranth";
    font-size: 2em;
    line-height: 0.75em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color:  #000000; }
  header h2 {
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.5em;
    max-width: 700px;
    margin: auto; }
  header .portrait {
    text-align: center; }
    header .portrait img {
      width: 20%;
      height: 20%;
      min-width: 100px; 
      max-width: 200px; }
  header #contact {
    margin-top: 1em; 
    text-align: left;
    color:  #000000;}
    header #contact h3 {
    font-size: 1.0em;
    font-weight: normal;
    line-height: 1.5em;
    max-width: 700px;
    margin-top: 50px;
    margin-bottom: 5px; }
    header #contact ul {
      list-style: none;
      margin: 10px 0; }
      header #contact ul li {
        display: inline-block; }
        header #contact ul li img {
          width: 50px; }

#content {
  position: relative; 
  margin-left: 2.0em;}
  #content nav {
    text-align: center;
    padding: 1em; }
    #content nav ul {
      margin: 0;
      font-size: 1.2em; }
      #content nav ul li {
        display: inline-block;
        text-transform: lowercase;
        margin-right: 1.2em; }
  #content h1 {
    font-family: "Amaranth", sans-serif;
    margin-top: 0px;
    color:  #778899;
    text-align: center; 
    font-weight: normal;}
  #content #projects .project {
    margin: 30px auto; }
  #content #projects .project-header {
    text-align: left;
    margin: 10px 0; 
    font-weight: normal;}
    #content #projects .project-header img {
      width: 80%;
      text-align: center; }
  #content #publications ul {
    list-style: none;
    margin: 0; }
    #content #publications ul li {
      margin-bottom: 20px; }

/* Tablet */
@media (min-width: 768px) {
  #projects .project {
    display: table;
    margin: 0;
    margin-bottom: 40px; }

  #projects .project .project-header {
    width: 30%;
    display: table-cell; }

  #projects .project-header img {
    width: 100%; 
    vertical-align: top;}

  #projects .project .project-desc {
    padding-left: 20px;
    }
/* Desktop */
@media (min-width: 970px) {
  header {
    width: 350px;
    float: left;
    margin-right: 2em;
    position: fixed; }
    header h1 {
      text-align: left;
      font-size: 3.5em; }
    header h2 {
      text-align: left; }
    header .portrait {
      text-align: center; }
      header .portrait img {
        width: 65%; }
    header #contact {
      text-align: left; }

  #content {
    margin-left: 380px; }
    #content nav {
      text-align: left;
      position: fixed;
      top: 0;
      right: 0;
      left: 380px;
      background: white; }
    #content h1 {
      text-align: left; } }
